Loading ...
Sorry, an error occurred while loading the content.

Re: ipkg install fails w Openslug 2.7B

Expand Messages
  • wyendor
    ... 20binary ... i.e. ... any ... something wrong ... Nice, taking in account that http://www.nslu2- linux.org/wiki/OpenSlug/HomePage refers 2.7 as latest
    Message 1 of 7 , Oct 4, 2005
    • 0 Attachment
      --- In nslu2-general@yahoogroups.com, "Stanley P. Miller"
      <yahoo@s...> wrote:
      > Take a look at this search of nls2-linux
      >
      > http://groups.yahoo.com/group/nslu2-linux/messagesearch?query=2.7%
      20binary
      >
      > I don't think 2.7 is ready for users yet.
      >
      > --- In nslu2-general@yahoogroups.com, "epkulse" <uffe.z@t...>
      wrote:
      > > Clarification - just noted that I'm not able to install samba
      i.e.
      > > what fails is "ipkg install samba" for Openslug 2.7 B
      > >
      > >
      > > --- In nslu2-general@yahoogroups.com, "epkulse" <uffe.z@t...>
      wrote:
      > > > I not able to install, however "ipkg update" succeeds without
      any
      > > > problems. Always receive http error 404 etc. Is there
      something wrong
      > > > with the feeds?
      > > >
      > > > /Uffe
      Nice, taking in account that http://www.nslu2-
      linux.org/wiki/OpenSlug/HomePage refers 2.7 as latest version.
    • mbanditt
      ... Well, I think it was said, that the binary release of OpenSlug 2.7 is not ready for users. The source release has been officially released (see
      Message 2 of 7 , Oct 4, 2005
      • 0 Attachment
        --- In nslu2-general@yahoogroups.com, "wyendor" <yender@m...> wrote:
        > --- In nslu2-general@yahoogroups.com, "Stanley P. Miller"
        > <yahoo@s...> wrote:
        > > Take a look at this search of nls2-linux
        > >
        > > http://groups.yahoo.com/group/nslu2-linux/messagesearch?query=2.7%
        > 20binary
        > >
        > > I don't think 2.7 is ready for users yet.
        > >
        > Nice, taking in account that http://www.nslu2-
        > linux.org/wiki/OpenSlug/HomePage refers 2.7 as latest version.

        Well, I think it was said, that the "binary release of OpenSlug 2.7"
        is not ready for users. The "source release" has been officially
        released (see http://groups.yahoo.com/group/nslu2-linux/message/8892
        ).

        However, I always thought that the binary and the source release
        finally lead to the same firmware/package and also use the same
        package feed?! I'm not quite sure how this fits together.

        I guess, you should use OpenSlug 2.5 until all problems with 2.7 are
        solved. Don't take 2.6 as I understand that the even numbers denote
        developer versions and the odd numbers stable versions.

        Hope this helps a bit.

        Michael
      • epkulse
        OK, no problem - I was too trigger happy ... /Uffe
        Message 3 of 7 , Oct 4, 2005
        • 0 Attachment
          OK, no problem - I was too "trigger happy"...

          /Uffe

          --- In nslu2-general@yahoogroups.com, "mbanditt" <auslands-kv@g...> wrote:
          > --- In nslu2-general@yahoogroups.com, "wyendor" <yender@m...> wrote:
          > > --- In nslu2-general@yahoogroups.com, "Stanley P. Miller"
          > > <yahoo@s...> wrote:
          > > > Take a look at this search of nls2-linux
          > > >
          > > > http://groups.yahoo.com/group/nslu2-linux/messagesearch?query=2.7%
          > > 20binary
          > > >
          > > > I don't think 2.7 is ready for users yet.
          > > >
          > > Nice, taking in account that http://www.nslu2-
          > > linux.org/wiki/OpenSlug/HomePage refers 2.7 as latest version.
          >
          > Well, I think it was said, that the "binary release of OpenSlug 2.7"
          > is not ready for users. The "source release" has been officially
          > released (see http://groups.yahoo.com/group/nslu2-linux/message/8892
          > ).
          >
          > However, I always thought that the binary and the source release
          > finally lead to the same firmware/package and also use the same
          > package feed?! I'm not quite sure how this fits together.
          >
          > I guess, you should use OpenSlug 2.5 until all problems with 2.7 are
          > solved. Don't take 2.6 as I understand that the even numbers denote
          > developer versions and the odd numbers stable versions.
          >
          > Hope this helps a bit.
          >
          > Michael
        • wyendor
          ... 20binary ... i.e. ... any ... something wrong ... OpenSlug 2.7 Binary *officially* released: http://groups.yahoo.com/group/nslu2-linux/message/9098
          Message 4 of 7 , Oct 4, 2005
          • 0 Attachment
            --- In nslu2-general@yahoogroups.com, "Stanley P. Miller"
            <yahoo@s...> wrote:
            > Take a look at this search of nls2-linux
            >
            > http://groups.yahoo.com/group/nslu2-linux/messagesearch?query=2.7%
            20binary
            >
            > I don't think 2.7 is ready for users yet.
            >
            > --- In nslu2-general@yahoogroups.com, "epkulse" <uffe.z@t...>
            wrote:
            > > Clarification - just noted that I'm not able to install samba
            i.e.
            > > what fails is "ipkg install samba" for Openslug 2.7 B
            > >
            > >
            > > --- In nslu2-general@yahoogroups.com, "epkulse" <uffe.z@t...>
            wrote:
            > > > I not able to install, however "ipkg update" succeeds without
            any
            > > > problems. Always receive http error 404 etc. Is there
            something wrong
            > > > with the feeds?
            > > >
            > > > /Uffe

            OpenSlug 2.7 Binary *officially* released:
            http://groups.yahoo.com/group/nslu2-linux/message/9098
          Your message has been successfully submitted and would be delivered to recipients shortly.